#. extracted from dictionaries/pt_BR/dialog
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-05-02 00:01+0200\n"
"PO-Revision-Date: 2014-08-20 06:17+0000\n"
"Last-Translator: chandrakantd <cpdhutadmal@yahoo.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sat\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1408515460.000000\n"

#: OptionsDialog.xcu
msgctxt ""
"OptionsDialog.xcu\n"
"..OptionsDialog.Nodes.LanguageSettings\n"
"Label\n"
"value.text"
msgid "Language Settings"
msgstr "Language Settings"

#: OptionsDialog.xcu
msgctxt ""
"OptionsDialog.xcu\n"
"..OptionsDialog.Nodes.LanguageSettings.Leaves.org.openoffice.lightproof.pt_BR\n"
"Label\n"
"value.text"
msgid "Grammar checking (Portuguese)"
msgstr ""
